#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-IokL189Kh5bGatNuw3uhPS-dns-internal
key:                  dns-4.0.1-IokL189Kh5bGatNuw3uhPS-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  5a48588f4f7e6d214dcca78c95802d26
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-IokL189Kh5bGatNuw3uhPS-dns-internal
depends:
    array-0.5.4.0 async-2.2.3-EjiKebujC1jJl25L1FlmgA
    attoparsec-0.13.2.5-42NoP5BCGRFJ4GYMZ00Tuc
    auto-update-0.1.6-BdioRinerpB38N8DCUO0RK base-4.14.1.0
    base16-bytestring-1.0.1.0-6h0kYbmX9j4BgzAkTUZoG7
    base64-bytestring-1.2.0.1-4q4x66DtE9OIq18oupK9XX
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-7oGRnJmd4zY6vzgjONN8bS
    hourglass-0.2.12-Kq98wz1SsTP7GcGseDwqGp
    iproute-1.7.10-1ZcmWzVrgvoBOotHK2iKe1 mtl-2.2.2
    network-3.1.2.1-DBBEDfl6g0qHq0Pt29ebie
    psqueues-0.2.7.2-DlOzbTmbmX3iPw325OvSo

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-EVgS92fevd6Ac1X3sf7kwB
key:                  dns-4.0.1-EVgS92fevd6Ac1X3sf7kwB
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  98339d5ba3bcd73c4ab934c14c8c07e3
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-EVgS92fevd6Ac1X3sf7kwB
depends:
    array-0.5.4.0 async-2.2.3-EjiKebujC1jJl25L1FlmgA
    attoparsec-0.13.2.5-42NoP5BCGRFJ4GYMZ00Tuc
    auto-update-0.1.6-BdioRinerpB38N8DCUO0RK base-4.14.1.0
    base16-bytestring-1.0.1.0-6h0kYbmX9j4BgzAkTUZoG7
    base64-bytestring-1.2.0.1-4q4x66DtE9OIq18oupK9XX
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-7oGRnJmd4zY6vzgjONN8bS
    dns-4.0.1-IokL189Kh5bGatNuw3uhPS-dns-internal
    hourglass-0.2.12-Kq98wz1SsTP7GcGseDwqGp
    iproute-1.7.10-1ZcmWzVrgvoBOotHK2iKe1 mtl-2.2.2
    network-3.1.2.1-DBBEDfl6g0qHq0Pt29ebie
    psqueues-0.2.7.2-DlOzbTmbmX3iPw325OvSo

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

